# Message_ProgressIndicator.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Message_ProgressIndicator.hxx>`
`#include <Standard_Real.hxx>`
`#include <Message_SequenceOfProgressScale.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Message_ProgressIndicator.lxx>`